body{
    font-family: 'Poppins', sans-serif;
    /* min-height: 3000px; */
}
.jumbotron{
    text-align: center;
    background-color: #ddeeff;
}

#projects{
    background-color: #ddeeff;
}

section{
    padding-top: 5rem;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #193f66;
    color: rgb(255, 255, 255);
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
  }
  
  #myBtn:hover {
    background-color:  rgb(255, 255, 255);    
    color:#193f66;
  } 


  .zoom-in {
    transition: transform .8s;
  }
  
  .zoom-in:hover {
    transform: scale(1.4);
  }
  
  /* Google Fonts */
@import url(https://fonts.googleapis.com/css?family=Anonymous+Pro);

/* Global */
.line-1{
    position: relative;
    top: 50%;  
    width: 24em;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    font-size: 120%;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    transform: translateY(-50%);    
    font-family: 'Anonymous Pro', monospace;  
}

/* Animation */
.anim-typewriter{
  animation: typewriter 4s steps(30) 1s 1 normal both,blinkTextCursor 500ms steps(30) infinite normal;
}

@keyframes typewriter{
  from{width: 0;}
  to{width: 26em;}
}
@keyframes blinkTextCursor{
  from{border-right-color: rgba(0,0,0,.75);}
  to{border-right-color: transparent;}
}

@media screen and (max-width: 768px) {
  .anim-typewriter {
    white-space: pre-line;
 
    animation: none;
  }
}